\version "2.13.1"

IIIAllegroPieceName = "Coro"
IIIAllegroPieceNameTacet = "Coro tacet (Allegro, 48 Takte)"
IIIAllegroTempo = "Allegro."

IIIAllegroKey = \key c \major
IIIAllegroTimeSignature = \time 4/4

IIIAllegroSettings = \notemode {
  \tempo \IIIAllegroTempo
}


IIIAllegroCueLabels = \notemode {
  \IIIAllegroSettings
}

IIIAllegroTbeIMusic = \relative c'' {
  c4 c c r | % 2
  r4 r8 d8 c4 g'8[ f] | % 3
  e4 r r2 | % 4
  r2 r8 g8 g8[ f] | % 5
  e4 r r2 | % 6
  r2 r4 e8[ d] | % 7
  e4 e8[ fis] g4 r | % 8
  R1*3 | % 11
  r2 r4 d8[ d] | % 12
  e8[ c16 c] c8[ c] c[ c] c4 | % 13
  R1*3 | % 16
  r2 r8 d[ d d] | % 17
  e4 r d4 d8[ d] | % 18
  d4 r g, r | % 19
  d'4 r8 d8 d4 e | \barNumberCheck #20
  d d d2 | % 21
  d4 r8 d8 d4 r | % 22
  R1*3 | % 25
  r8 d4 d8 d2 | % 26
  d4 r r e8[ e] | % 27
  e4 r r2 | % 28
  e4 r c r | % 29
  R1*3 | % 32
  r8 d8[ d d] e4 r | % 33
  R1 | % 34
  r4 e4 e r8 e8 | % 35
  e4 r r2 | % 36
  R1*2 | % 38
  r2 e4 r | % 39
  d4 r c r | \barNumberCheck #40
  c4 c8[ c] d4 e | % 41
  r4 e8[ d] c4 r8 d8 | % 42
  c4 r r c8[ c] | % 43
  c4 c r d8[ d] | % 44
  d4 e r8 f8[ e d] | % 45
  c8 r c r e[ e d d] | % 46
  c r c r e[ e d d] | % 47
  c4 d c d | % 48
  c8.[ c16] c8[ c] c2 \bar "|."
}
\addQuote "IIIAllegroTbeIMusic" { \IIIAllegroTbeIMusic }

IIIAllegroTbeIIMusic = \relative c' {
  c4 c c r | % 2
  r4 r8 g'8 e4 e'8[ d] | % 3
  c4 r r2 | % 4
  r2 r8 e e[ d] | % 5
  c4 r r2 | % 6
  r2 r4 c8[ g] | % 7
  c4 c g r | % 8
  R1*3 | % 11
  r2 r4 g8[ g] | % 12
  c8[ e,16 e] e8[ e] e[ e] e4 | % 13
  R1*3 | % 16
  r2 r8 g8[ g g] | % 17
  c4 r d d8[ d] | % 18
  d4 r g, r | % 19
  g4 r8 g8 g4 c | \barNumberCheck #20
  d g, d'2 | % 21
  g,4 r8 d' g,4 r | % 22
  R1*3 | % 25
  r8 d'4 d8 d2 | % 26
  g,4 r r e8[ e] | % 27
  e4 r r2 | % 28
  e4 r c r | % 29
  R1*3 | % 32
  r8 g'8[ g g] c4 r | % 33
  R1 | % 34
  r4 e, e r8 e | % 35
  e4 r r2 | % 36
  R1*2 | % 38
  r2 e'4 r | % 39
  d r c r | \barNumberCheck #40
  c,4 c8[ c] g'4 c | % 41
  r4 c8[ g] e4 r8 g | % 42
  e4 r r c8[ c] | % 43
  c4 c r g'8[ g] | % 44
  g4 c r8 d[ c g] | % 45
  e8 r c r c'[ c g g] | % 46
  e r c r c'[ c g g ] | % 47
  e8 c'4 g8 e8 c'4 g8 | % 48
  e8.[ e16] e8[ e] e2 \bar"|."
}
\addQuote "IIIAllegroTbeIIMusic" { \IIIAllegroTbeIIMusic }

IIIAllegroTimMusic = \relative c {
  c4 r4 r2 | % 2
  r2 r4 r8 g8 | % 3
  c4 r r2 | % 4
  r2 r4 r8 g | % 5
  c4 r r2 | % 6
  r2 r4 c8[ g] | % 7
  c4 r g r | % 8
  R1*3 | % 11
  r2 r4 g8[ g] | % 12
  c4 r8 c16[ c] c8[ c] c4 | % 13
  R1*3 | % 16
  r2 r8 g8[ g g] | % 17
  c4 r r2 | % 18
  R1*3 | % 21
  g4 r g r | % 22
  R1*6 | % 28
  r2 c4 r | \barNumberCheck #29
  R1*3 | % 32
  r8 g8[ g g] c4 r | % 33
  R1*8 | % 41
  r2 c4 r8 g8 | % 42
  c4 r r2 | % 43
  R1*2 | % 45
  r2 g4 g8[ g] | % 46
  c4 r g g8[ g] | % 47
  c4 r8 g c4 r8 g8 | % 48
  c8.[ c16] c8[ c] c2 \bar"|."  
}
\addQuote "IIIAllegroTimMusic" { \IIIAllegroTimMusic }

IIIAllegroVIMusic = \relative c'' {
  c8[ c'16 h] c8[ c,16 h] c16[ d e f] g[ e d c] | % 2
  d[ f e g] \appoggiatura {g16} f8[ e16 d] e[ d c g'] g[( e) f( d)] | % 3
  c8[ c, c c] c[ c c c] | % 4
  a[ a h h] c[ e'16 g] g16[( e) f( d)] | % 5
  c8[ c,] r4 r2 | % 6
  r2 r16 c[ e g] c[ e d f] | % 7
  e[ d c d] e[ g fis a] g8[ g,] r4 | % 8
  r16 c,[ d e] f[ a g f] e[ d c d] e[ c d e] | % 9
  f[ d e f] g[ a f g] e[ f d e] c[ d h c] | \barNumberCheck #10
  a[ a h c] d[ c h  a] g[ g' fis g] e[ d c h] | % 11
  c[ a h c] d[ e c d] h[ g h d] g8[ d'] | % 12
  e16[ c e g] c[ c, g e] c8[ <c' e,>] <c e, g,>4 | % 13
  R1*3 | % 16
  r2 r16 g,[ h d] g[ h d h] | % 17
  c[ d e d] c[ h a g] fis8[ a'16 fis] <d d,>8[ <d d,>] | % 18
  <d d,>16[ fis a g] fis[ e d c] c[ a d c] <h g'>8[ g'] | % 19
  g16[ h d c] h[ a g f] f[ d g f] e[ d c h] | \barNumberCheck #20
  a[ d fis d] g[ d c h] a[ g' fis e] fis[ a, h a] | % 21
  g[ d' g h,] a[ g' a, fis'] g4 r4 | % 22
  R1 | % 23
  r8 d d16[( h) c( a)] h4 r | % 24
  R1 | % 25
  r16 d,[ d' d,] c'[ d, a' d,] h'[ d, d' d,] c'[ d, a' d,] | % 26
  h'[ c h c] d[ e f a,] gis[ gis f' f] e[ e d d] | % 27
  c[ a d h] e4. a8 a4 | % 28
  gis16[ e, gis h] e[ g f h,] <c e, g,>4 r4 | % 29
  R1*3 | % 32
  r16 g,[ h d] g8[ d'] e[ g c f,]~ | % 33
  f8[ f h e,]~ e[ e] a4~ | % 34
  a8[ a] gis4 a16[ e( c) a]\staccato r f'[( e) gis,]\staccato | % 35
  a[ a, h c] d[ e f d] c[ d e d] c[ h c a] | % 36
  d[ e f d] e[ d c h] c[ d e d] c[ h d a] | % 37
  h[ cis dis e] fis[ dis cis h] e[ fis e d] c[ d c h] | % 38
  a[ c h a] h[ h cis dis] e[ g g' f] e[ d e cis] | % 39
  f[ e f e] d[ c d h] e[ d e d] c[ h c h] | \barNumberCheck #40
  a[ e' c' e,] c'[ e, c' e,] d[ g h g] c[ g e c] | % 41
  a'[ f c d] e,[ c' d, h'] c[ g'( e) c]\staccato r f[( d) h]\staccato | % 42
  c[ c e g] c8[ c] c16[ e, g f] e[ d c b] | % 43
  b[ g c b] a8[ f'] f16[ d e f] g[ a f e] | % 44
  f[ d g f] e[ c c' c] c[ c d d] e,[ c' e, h'] | % 45
  c[ g( e) c]\staccato r a'[( f) d]\staccato r g[( e) c]\staccato r f[( d) h]\staccato | % 46
  r c'[( g) e]\staccato r a[( f) d]\staccato r g[( e) c]\staccato r f[( d) h]\staccato | % 47
  c[ e g c] d,[ c' d, h'] c[ g e c] d[ c' d, h'] |
  c4 <c, e, g,>8[ <c e, g,>] <c e, g,>4 r4 \bar"|."
}
\addQuote "IIIAllegroVIMusic" { \IIIAllegroVIMusic }

IIIAllegroVIIMusic = \relative c' {
  e8[ e' f f,] g c,4 c'8~ | % 2
  c[ c c d] g,16[ f e e'] e16[( c) d( h)] | % 3
  c8[ c, c c] c[ c c c] | % 4
  a[ a h h] c[ c'16 e] e16[( c) d( h)] | % 5
  c8[ c,] r4 r2 | % 6
  r2 r16 c[ e g] g[ g' g g] | % 7
  g[ g, g g] g[ e' d c] h8[ h,] r4 | % 8
  r16 c[ d e] f[ a g f] e[ d c d] e[ c d e] | % 9
  f[ d e f] g[ a f g] e[ f d e] c[ d h c] | \barNumberCheck #10
  a[ a h c] d[ c h  a] g[ g' fis g] e[ d c h] | % 11
  c[ a h c] d[ e c d] h[ g h d] g8[ d'] | % 12
  e16[ c e g] c[ c, g e] c8[ <c' e,>] <c e, g,>4 | % 13
  R1*3 | % 16
  r2 r16 g,[ h d] g[ h d h] | % 17
  c[ d e d] c[ h a g] fis8[ a'16 fis] <d d,>8[ <d d,>] | % 18
  <d d,>16[ fis a g] fis[ e d c] c[ a d c] <h g'>8[ g'] | % 19
  g16[ h d c] h[ a g f] f[ d g f] e[ d c h] | \barNumberCheck #20
  a[ d fis d] g[ d c h] a[ g' fis e] fis[ a, h a] | % 21
  g[ d' g h,] a[ g' a, fis'] g4 r4 | % 22
  R1 | % 23
  r8 h, h16[( g) a( fis)] g4 r | % 24
  R1 | % 25
  r16 d[ d' d,] c'[ d, a' d,] h'[ d, d' d,] c'[ d, a' d,] | % 26
  h'[ c h c] d[ e f a,] gis[ gis gis gis] a[ a h h] | % 27
  e,4 c'16[ d h c] a4. d8 | % 28
  e16[ e, gis h] e[ g f h,] <c e, g,>4 r4 | % 29
  R1*3 | % 32
  r16 g,[ h d] g8[ g] g8 e'4 e8 | % 33
  d8 d4 d8 c4. c8 | % 34
  h8[ h] h4 a16[ e'( c) a]\staccato r f'[( e) gis,]\staccato | % 35
  a[ a, h c] d[ e f d] c[ d e d] c[ h c a] | % 36
  d[ e f d] e[ d c h] c[ d e d] c[ h d a] | % 37
  h[ cis dis e] fis[ dis cis h] e[ fis e d] c[ d c h] | % 38
  a[ c h a] h[ h cis dis] e[ g g' f] e[ d e cis] | % 39
  f[ e f e] d[ c d h] e[ d e d] c[ h c h] | \barNumberCheck #40
  a[ e' c' e,] c'[ e, c' e,] d[ g h g] c[ g e c] | % 41
  a'[ f c d] e,[ c' d, h'] c[ g'( e) c]\staccato r f[( d) h]\staccato | % 42
  c[ c e g] c8[ c] c16[ e, g f] e[ d c b] | % 43
  b[ g c b] a8[ f'] f16[ d e f] g[ a f e] | % 44
  f[ d g f] e[ c c' c] c[ c d d] e,[ c' e, h'] | % 45
  c[ g( e) c]\staccato r a'[( f) d]\staccato r g[( e) c]\staccato r f[( d) h]\staccato | % 46
  r c'[( g) e]\staccato r a[( f) d]\staccato r g[( e) c]\staccato r f[( d) h]\staccato | % 47
  c[ e g c] d,[ c' d, h'] c[ g e c] d[ c' d, h'] |
  c4 <c, e, g,>8[ <c e, g,>] <c e, g,>4 r4 \bar"|."
}
\addQuote "IIIAllegroVIIMusic" { \IIIAllegroVIIMusic }

IIIAllegroVaMusic = \relative c' {
  c8[ c d d] e16[ f g f] e8[ g] | % 2
  a[ g f g] g[ g g g] | % 3
  g[ c, c c] c[ c c c] | % 4
  a[ a h h] h[ r16 g'16] g8[ g] | % 5
  g[ c,] r4 r2 | % 6
  r2 r16 c16[ e g] e[ e h h] | % 7
  c[ d e d] c[ c c c] d8[ d] r4 | % 8
  R1*3 | % 11
  r2 r16 g,[ h d] g8[ g] | % 12
  g4 r16 c[ g e] c[ c g e] c4 | % 13
  r16 c[ d e] f[ a g f] e[ d c d] e[ c d e] | % 14
  f[ d e f] g[ a f g] e[ f g f] e[ d e c] | % 15
  d[ e fis g] a[ fis e d] g[ fis e d] e'[ d c h] | % 16
  c[ a h c] d[ c h a] h[ g h d] g[ a g f] | % 17
  e8[ e e a,] a4 r | % 18
  r <d a'>8[ <d a'>8] <d a'>8[ <d a'>8] <h' d, g,>8 r | % 19
  r4 <g g,>8[ <g g,>8] <g g,>4 <g g,>4 | \barNumberCheck #20
  r8 a8[ d, d] d[ d d c] | % 21
  << {d8} \\ { h8[ d e d]} >> d4 r | % 22
  g,8[ g g g] a[ a d d] | % 23
  g,[ g h d] g[ g, g g] | % 24
  g[ g g g] e[ e fis fis] | % 25
  g[ g'] fis[ d16 c] h8[ g'] fis[ d16 c] | % 26
  g8[ g] r4 h16[ h d d] e[ e fis gis] | % 27
  a4. a8 a4 r8 f | % 28
  h,16[ e gis h] e,8[ e] c16[ c d e] f[ a g f] | % 29
  e16[ f g f] e[ d e c] f[ d e f] g[ a f g] | \barNumberCheck #30
  e[ f d e] c[ d h c] a[ a h c] d[ c h a] | % 31
  g[ g' fis g] e[ d e c] d[ a h c] d[ c h a] | % 32
  r g[ h d] g8[ h,] c4 c16[ h c a] | % 33
  h4 h16[ a h gis] a4 a | % 34
  f'8[ f] e4 e8[ e f e] | % 35
  e4 r r2 | % 36
  R1*2 | % 38
  r2 r16 e[ e' d] cis[ h cis a] | % 39
  d[ c d c] h[ a h g] c[ h c h] a[ g a g] | \barNumberCheck #40
  fis8[ a a a] <h d, g,>8 g4 g8 | % 41
  c,8[ a' g f] e[ g a f] | % 42
  e4 c'8[ c] c4 g8[ g] | % 43
  g[ g c, f] f4 <h d, g,>8[ <h d, g,>] | % 44
  <h d, g,>4 c8[ e,] a[ a] <g g,>8[ <g g,>16 f] | % 45
  e8[ g a a] e8[\staccato c'16( e,)] d8[\staccato g16( d)] | % 46
  e8[\staccato g16( e)] a8[\staccato a16( f)] e8[\staccato g16( e)] d8[\staccato f16( d)] | % 47
  e8[ e] r g e[ g g g] | % 48
  <e g,>4 <e g, c,>8[ <e g, c,>] <e g, c,>4 r \bar"|."
}

IIIAllegroSMusic = \relative c'' {
  c4 c c16[( h]) c8 g e'16[( c]) | % 2
  d8 e f e16[( d]) e[( d]) c8 r4 | % 3
  g4. a16[( g]) g4. e'16[( c]) | % 4
  g4( f)\trill e r | % 5
  R1 | % 6
  r2 r4 c'8 d | % 7
  e c16[( d]) e8 fis g g, r4 | % 8
  c4 c c8 c16 c c8 c16 c | % 9
  d2 c4 c8 c | \barNumberCheck #10
  c4 c8 c h4 c | % 11
  a2 g4 d'8 d | % 12
  e8[( d]) c4 r2 | % 13
  R1*3 | % 16
  r2 r4 d8 d | % 17
  c8 e16[( d]) c[( h]) a[( g]) fis8 d' r4 | % 18
  r c8 c c4 h | % 19
  r4 d8 d d4 c | \barNumberCheck #20
  fis,8 fis g4.( fis16[ e] fis4) | % 21
  g4 r d'4. e16[( d]) | % 22
  d4. g16[( d]) d4( c) | % 23
  h4 r4 r2 | % 24
  R1 | % 25
  r4 c8 a h[( d c a] | % 26
  h d4) a8 gis f' e8[( d] | % 27
  c[ d] e4.  d16[ c] d4) | % 28
  e4 r r2 | % 29
  R1*3 | % 32
  r4 h16[( c]) c[( h]) e4. f8 | % 33
  d4. e8 c4. c8 | % 34
  h8 h h4 a r | % 35
  R1*3 | % 38
  r2 r4 e'8 e | % 39
  e4( d2) c4 | \barNumberCheck #40
  r8 c4 c8 h4 c | % 41
  c8 c16[( d]) c8[( h]) c4 r | % 42
  r2 r4 b8 b | % 43
  b4 a r h8 h | % 44
  h4 c c8 d c[( h]) | % 45
  c4 r r d8 h | % 46
  c8[( e]) d4 r d8 h | % 47
  c8 e r8 d16 d e8 c r d16 h | % 48
  c8 c r4 r2 \bar"|."
}
\addQuote "IIIAllegroSMusic" { \IIIAllegroSMusic }

IIIAllegroSLyrics = \lyricmode {
  Ju -- bi -- la -- te, 
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te De -- o o -- mnis ter -- ra,
  % 5
  ju -- bi -- la -- te, ju -- bi -- la -- te.
  Psal -- mum di -- ci -- te no -- mi -- ni e -- jus, 
  da -- te
  % 10
  glo -- ri -- am lau -- di e -- jus.
  Ju -- bi -- la -- te.
  % 15
  Ju -- bi -- la -- te,
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te,
  ju -- bi -- la -- te, 
  % 20
  ju -- bi -- la -- te De -- o o -- mnis ter -- ra, 
  % 25
  ju -- bi -- la -- te, ju -- bi -- la -- te.
  % 30
  Ju -- bi -- la -- te, 
  ju -- bi -- la -- te, ju -- bi -- la -- te.
  % 35
  Ju -- bi -- la -- te,
  % 40
  ju -- bi -- la -- te,
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te, 
  ju -- bi -- la --
  % 45
  te, 
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te.
}

IIIAllegroAMusic = \relative c' {
  e4 f g16[( f]) e[( f]) g8 g | % 2
  a8 g f g g g r4 | % 3
  e4. f16[( e]) e4. g16[( e]) | % 4
  e4( d)\trill c r | % 5
  R1 | % 6
  r2 r4 g'8 g | % 7
  g g g a d, d r4 | % 8
  R1*3 | % 11
  r2 r4 g8 g | % 12
  g4 g r2 | % 13
  R1*3 | % 16
  r2 r4 g8 g | % 17
  g g g e d fis r4 | % 18
  r4 a8 a a d, g g | % 19
  g2 g4 g16[( f]) e[( d]) | \barNumberCheck #20
  d8 d d d d2 | % 21
  d4 r4 r2 | % 22
  R1 | % 23
  r2 d4. e16[( d]) | % 24
  d4. g16[( d]) d4( c) | % 25
  h8 d4 d8 d2 | % 26
  d8 h'4 d,8 d4( e8[ fis16 gis] | % 27
  a1) | % 28
  gis4 r r2 | % 29
  R1*3 | % 32
  r4 g8 g g4( f)~ | % 33
  f4( e)~ e( a)~ |  % 34
  a( gis) a r | % 35
  a a a8 a16 a a8 a16 a | % 36
  h2 a4 a8 a | % 37
  a4 a8 a g4 a | % 38
  fis2 e8 g4 g8 | % 39
  f2 e | \barNumberCheck #40
  r8 a4 a8 g4 g | % 41
  a8 a g4 g r | % 42
  r2 r4 g8 g | % 43
  g c, f f f2~ | % 44
  f4 e a8 a g4 | % 45
  g4 r r g8 g | % 46
  g4 a r g8 g | % 47
  g8 g r g16 g g8 g r g16 g | % 48
  g8 g r4 r2 \bar"|."
}
\addQuote "IIIAllegroAMusic" { \IIIAllegroAMusic }

IIIAllegroALyrics = \lyricmode {
  Ju -- bi -- la -- te, 
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te De -- o o -- mnis ter -- ra,
  % 5
  ju -- bi -- la -- te, ju -- bi -- la -- te.
  % 10
  Ju -- bi -- la -- te.
  % 15
  Ju -- bi -- la -- te,
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te,
  ju -- bi -- la -- te,
  ju -- bi -- 
  % 20
  la -- te, 
  ju -- bi -- la -- te De -- o o -- mnis ter -- 
  % 25
  ra, 
  ju -- bi -- la -- te, ju -- bi -- la -- te.
  % 30
  Ju -- bi -- la -- te.
  % 35
  Psal -- mum di -- ci -- te no -- mi -- ni e -- jus, 
  da -- te glo -- ri -- am lau -- di e -- jus.
  Ju -- bi -- la -- te,
  % 40
  ju -- bi -- la -- te,
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te, 
  ju -- bi -- la --
  % 45
  te, 
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te.
}

IIIAllegroTMusic = \relative c' {
  r2 r4 c8 c8 | % 2
  c8 c c d c16[( d]) e8 r4 | % 4
  R1*2 | % 5
  g,4. a16[( g]) g4. e'16[( c]) | % 6
  g4( f)\trill e e'8 h | % 7
  c e16[( d]) c8 c h h r4 | % 8
  R1*3 | % 11
  r2 r4 h16[( c]) d[( h]) | % 12
  c8[( d]) e4 r2 | % 13
  c4 c c8 c16 c c8 c16 c | % 14
  d2 c4 c8 c | % 15
  c4 c8 c h4 c | % 16
  a2 g4 h8 h | % 17
  c8 c16[( d]) e8 a, a a d d | % 18
  d2 d4 r4 | % 19
  r4 f8 f f4 e16[( d]) c h | \barNumberCheck #20
  a8 a h c16[( h]) a2 | % 21
  g4 r h4. c16[( h]) | % 22
  h4. d16[( h]) h4( a) | % 23
  g4 r r2 | % 24
  R1 | % 25
  r4 fis'8 d16[( c]) h8 g' fis d16[( c]) | % 26
  h8 g r4 h8 gis a e'| % 27
  e d c[( h] a4 f'4) | % 28
  h,4 r r2 | % 29
  R1*3 | % 32
  r4 d8 d c4~c16[( h c a] | % 33
  h4~) h16[( a h gis] a4) a | % 34
  f'8 f e4 e r | % 35
  R1*3 | % 38
  r2 r4 e16[( d]) e[( cis]) | % 39
  f8 a, d16[( c]) d[( h]) e8 g, c h | \barNumberCheck #40
  a8 e' e e d4 e | % 41
  d8 d e8[( d]) c4 r | % 42
  r c8 c c2 | % 43
  c4 r r d8 d | % 44
  d4 c d8 d e[( d]) | % 45
  c4 r r f8 d | % 46
  e[( c]) c4 r f8 d | % 47
  e c r h16 h c8 e r f16 d | % 48
  e8 e r4 r2 \bar"|."
}
\addQuote "IIIAllegroTMusic" { \IIIAllegroTMusic }

IIIAllegroTLyrics = \lyricmode {
  Ju -- bi -- la -- te, 
  ju -- bi -- la -- te
  % 5
  De -- o o -- mnis ter -- ra, 
  ju -- bi -- la -- te, ju -- bi -- la -- te.
  % 10
  Ju -- bi -- la -- te.
  Psal -- mum di -- ci -- te no -- mi -- ni e -- jus, 
  da -- te
  % 15
  glo -- ri -- am lau -- di e -- jus.
  Ju -- bi -- la -- te,
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te,
  ju -- bi -- la -- te,
  ju -- bi -- 
  % 20
  la -- te, 
  ju -- bi -- la -- te De -- o o -- mnis ter -- ra, 
  % 25
  ju -- bi -- la -- te, ju -- bi -- la -- te,
  ju -- bi -- la -- te, ju -- bi -- la -- te.
  % 30
  Ju -- bi -- la -- te, ju -- bi -- la -- te.
  % 35
  Ju -- bi -- la -- te, ju -- bi -- la -- te,
  ju -- bi --
  % 40
  la -- te,
  ju -- bi -- la -- te,
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te, 
  ju -- bi -- la --
  % 45
  te, 
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te.
}

IIIAllegroBMusic = \relative c {
  c4 d e16[( d]) c[( d]) e8 e | % 2
  f8 g a h c c, r4 | % 3
  R1*2 | % 5
  e4. f16[( e]) e4. g16[( e]) | % 6
  e4( d)\trill c4 c'8 g | % 7
  c c, c' a g g, r4 | % 8
  R1*3 | % 11
  r2 r4 g'16[( a]) h[( g]) | % 12
  c4 c, r2 | % 13
  R1*3 | % 16
  r2 r4 g'16[( a]) g[( f]) | % 17
  e8 c c cis d d r4 | % 18
  r fis8 fis fis4 g | % 19
  r4 h,8 h h4 c | \barNumberCheck #20
  d8 c h a16[( g]) d'8 d d4 | % 21
  g,4 r r2 | % 22
  R1 | % 23
  r2 h'4. c16[( g]) | % 24
  h4. d16[( h]) h4( a) | % 25
  g8 h8[( a]) fis g[( h a]) fis | % 26
  g4 f e8 d c h | % 27
  a8( a'4 g8 f2) | % 28
  e4 r c' c | % 29
  c8 c16 c c8 c16 c d2 | \barNumberCheck #30
  c4 c8 c c4 c8 c8 | % 31
  h4 c a2 | % 32
  g4 g16[( a]) h[( g]) c[( h]) c[( h]) a[( g]) a[( f]) | % 33
  h[( a]) h[( a]) gis[( fis]) gis[( e]) a8[( g f]) e | % 34
  d d e4 a, r | % 35
  R1*3 | % 38
  r2 r4 cis'16[( a]) cis[( a]) | % 39
  d8 d, h'16[( a]) h[( g]) c8 c, a'16[( g]) a[( g]) | \barNumberCheck #40
  fis8 fis fis fis g[( f]) e4 | % 41
  f8 f g4 c, r | % 42
  r2 r4 e8 e | % 43
  e4 f r g8 g | % 44
  g4 a f8 f g4 | % 45
  c,4 r r g'8 g | % 46
  c,4 f r g8 g | % 47
  c,8 c r g'16 g c8 c, r g'16 g | % 48
  c8 c, r4 r2 \bar"|."
}
\addQuote "IIIAllegroBMusic" { \IIIAllegroBMusic }

IIIAllegroBLyrics = \lyricmode {
  Ju -- bi -- la -- te, 
  ju -- bi -- la -- te,
  ju -- bi -- la -- te
  % 5
  De -- o o -- mnis ter -- ra, 
  ju -- bi -- la -- te, ju -- bi -- la -- te.
  % 10
  Ju -- bi -- la -- te.
  % 15
  Ju -- bi -- la -- te,
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te,
  ju -- bi -- la -- te,
  % 20
  ju -- bi -- la -- te,
  ju -- bi -- la -- te De -- o o -- mnis ter -- 
  % 25
  ra, 
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te.
  Psal -- mum di -- ci -- te no -- mi -- ni e -- 
  % 30
  jus, 
  da -- te glo -- ri -- am lau -- di e -- jus.
  Ju -- bi -- la -- te, 
  ju -- bi -- la -- te,
  ju -- bi -- la -- te,
  ju -- bi -- la -- te.
  % 35
  Ju -- bi -- la -- te, 
  ju -- bi -- la -- te,
  ju -- bi --
  % 40
  la -- te,
  ju -- bi -- la -- te,
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te, 
  ju -- bi -- la --
  % 45
  te, 
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te, 
  ju -- bi -- la -- te.
}


IIIAllegroBCMusic = \relative c {
  c8[ c d d] e16[ d c d] e8[ e] | % 2
  f[ g a h] c[ c, e g] | % 3
  c4 r r2 | % 4
  r2 r8 c,8[ e g] | % 5
  c,8[ c c c] c[ c c c] | % 6
  a[ a h h] c[ e16 g] c8[ g] | % 7
  c[ c, c' a] g[ g,] r4 | % 8
  R1*3 | % 11
  r2 r16 g16[ h d] g[ a h g] | % 12
  c4 r16 c[ g e] c8[ c'] c,4 | % 13
  r16 c[ d e] f[ a g f] e[ d c d] e[ c d e] | % 14
  f[ d e f] g[ a f g] e[ f g f] e[ d e c] | % 15
  d[ e fis g] a[ fis e d] g[ fis e d] e[ d c h] | % 16
  c[ a h c] d[ c h a] h[ g h d] g[ a g f] | % 17
  e8[ c c cis] d[ d] \TClef d'8[\staccato d]\staccato | % 18
  d4 \BClef fis,8[ fis] fis4 g8 \AClef g'8\staccato | % 19
  g4\staccato \BClef h,,8[ h] h4 c8[ c] | \barNumberCheck #20
  d8[ c] h[ a16 g] d'8[ d d d] | % 21
  g,8[ h c d] g,[ g' g g] | % 22
  g[ g g g] a[ a d d] | % 23
  g,[ g,\staccato h\staccato d]\staccato g[ g g g] | % 24
  g8[ g g g] e[ e fis fis] | % 25
  g[ h a fis] g[ b a fis] | % 26
  g[ g f f] e[ d c h] | % 27
  a[ a' a g] f[ f f f] | % 28
  e4 e8[ d] c16[ c d e] f[ a g f] | % 29
  e[ f g f] e[ d e c] f[ d e f] g[ a f g] | \barNumberCheck #30
  e[ f d e] c[ d h c] a[ a h c] d[ c h a] | % 31
  g[ g' fis g] e[ d e c] d[ a h c] d[ c h a] | % 32
  h[ g h d] g[ a h g] c[ h c h] a[ g a f] | % 33
  h[ a h a] gis[ fis gis e] a8[ g f e] | % 34
  d[ d e e] a,[ c d e] | % 35
  a,4 r4 r2 | % 36
  R1*2 | % 38
  r2 r16 e'[ e' d] cis[ h cis a] | % 39
  d[ c d c] h[ a h g] c[ h c h] a[ g a g] | \barNumberCheck #40
  fis8[ fis fis fis] g[ f e e] | % 41
  f[ f g g,] c[ e f g] | % 42
  c,4 \TClef c'8[\staccato c]\staccato c4\staccato \BClef e,8[ e] | % 43
  e[ e f] \AClef f'8\staccato f4\staccato \BClef g,8[ g] | % 44
  g[ g a a] f[ f g g,] | % 45
  c[ e f f] g[ g g, g] | % 46
  c[ c f f] g[ g g, g] | % 47
  c[ c g' g,] c[ c g' g,] | % 48
  c8.[ c'16] g16.[ c32 g16. e32] c2 \bar"|."  
}

IIIAllegroBCFbMusic = \figuremode {
  \IIIAllegroSettings
  \set useBassFigureExtenders = ##t 
  <8 3>8 <5 3>8 <5 3\!> <5 3> <6> <6> <6> <6> | % 2
  \set useBassFigureExtenders = ##f <6> <6 4> <6> <6 5> s s <6> <7> | % 3
  s1 | % 4
  s2 s8 s <6> <7> | % 5
  s1 | % 6
  \set useBassFigureExtenders = ##t <7>8 <7> <6 5> <6 5> s2 | % 7
  s4 s8 <6\+> s2 | % 8 % TODO: Backslash through <6>
  s1*5 | % 13
  s2 <6>16 <6> <6> <6> <6> <6> <6> <6> | % 14
  <6\!> <6> <6> <6> s s s s <6> <6> <6> <6> <6> <6> <6> <6> | % 15
  <7 _+>8 <5> <6>16 <6> <6> <6> s s s s <6\+> <6\+> <6\+> <6\+> | % 16 TODO: Backslash through <6>
  <6\! 5> <6 5> <6 5> <6 5>  <_+> <_+> <_+> <_+> <6> <6> <6> <6>  s4 | % 17
  <6>8 s s <6 5> <_+> <_+> s s | % 18
  s s <6 5> <6 5> <6 5>4 s | % 19
  s <6 5!>8 <6 5!> <6 5!>4 s | \barNumberCheck #20
  <_+>8 <4\+ 2> <6> <6>16 <6> <5 4>8 <5 4> <5 3+> <5 3+> | % 21
  s <6> <6\! 5> <_+> s2 | % 22
  s <9 4>8 <9 4> <7 5> <7 5> | % 23
  s1 | % 24
  s2 <7 5>8 <7 5> <6 5\!> <6 5> | % 25
  \set useBassFigureExtenders = ##f s <6> <6\+> <6 5> s <6> <6> <6 5> | % 26 TODO: Backslash through <6>
  s s \set useBassFigureExtenders = ##t <6 4> <6 3> <3+> <4\+ 3> <6> <6\+> | % 27 TODO: Backslash through <6>
  s s s <6> <7> <7> <6> <6> | % 28
  <_+>4 <_!>8 <6 4 3> <5>16 s s8 s4 | % 29
  <6>16 <6> <6> <6> <6> <6> <6> <6> <6\!> <6>  <6>  <6>  s4 | \barNumberCheck #30
  <6>16 <6> <6> <6> <8> <8> <8> <8> s4 <7 _+>16 <7 _+> <7 _+> <7 _+> | % 31
  s4 <6>16 <6> <6> <6> <_+> <_+> <_+> <_+> <_+> <_+> <_+> <_+> | % 32
  <6> s s8 s4 s4 <6 5>16 <6 5> <6 5> <6 5> | % 33
  <5> <5> <5> <5> <6 5\!> <6 5> <6 5> <6 5> s4 <5>8 <5> | % 34
  <6 5\!> <6 5> <_+> <_+> s <6> s <_+> | % 35
  s1*3 | % 36
  s2 s4 <6 5>16 <6 5> <6 5> <6 5> | % 39
  <9 3> <9 3> <9 3> <9 3> <5> <5> <5> <5> <9> <9> <9> <9> <5> <5> <5> <5> | \barNumberCheck #40
  <7>8 <7> <7> <7> s <4 2> <6> <6> | % 41
  <6\! 5> <6 5> <6\! 4> <5 3> s <6> <6\! 5> s | % 42
  s2. <6 5->8 <6 5-> | % 43
  <6 5-> <6 5-> s s s s <7 3!> <7 3!> | % 44
  <7 3!> <7 3!> s s <6 5> <6 5> <6\! 4> <5 3> | % 45
  s <6> <6\! 5> <6 5> <6\! 4> <6 4> <5 3> <5 3> | % 46
  s s <6 5> <6 5> <6\! 4> <6 4> <5 3> <5 3> | % 47
  s s <5 4> <5 3> s s <5 4> <5 3> | % 48
  s1 \bar"|."
}

IIIAllegroVcBMusic = \IIIAllegroBCMusic