\version "2.13.1"

\include "orchestrallily/orchestrallily.ily"
\include "orchestrallily/oly_settings_names.ily"

scorenumber="EK-0004"

\header {
  title = "Benedictus sit Deus"
  subtitle = "Offertorium, KV 117 (66a = 47b)"
%   subsubtitle = "KV 117"
  composer = "Wolfgang Amadeus Mozart (1756-1791)"
  copyright = \markup \abs-fontsize #9 \column{
      \line { "2009, Edition Kainhofer, Vienna. Alle Rechte vorbehalten / All rights reserved / Printed in Austria."}
      \line {"Die Ausgabe darf kopiert und ohne Einschränkungen aufgeführt werden. / May be copied and performed without restriction."}
  }
}

% Possibly adjust the \orchestralScoreStructure here...

#(oly:modify_score_structure '("VaGroup" "GrandStaff" ("VaI" "VaII")))
#(oly:modify_score_structure '("Vas" "SimultaneousMusic" ("Va" "VaGroup")))
#(oly:modify_score_structure '("Str" "StaffGroup" ("V" "Vas" "VcB")))

CorKey = {
  \key c \major
  \transposition f
}
CorIKey = \CorKey
CorIIKey = \CorKey


CorInstrumentName = \markup{\column{"Corno I,II" "in Fa/F"}}
CorIInstrumentName = \markup{\column{"Corno I" "in Fa/F"}}
CorIIInstrumentName = \markup{\column{"Corno II" "in Fa/F"}}
TbeInstrumentName = \markup{\column{"Trombe I,II" "in Do/C"}}
TbeIInstrumentName = \markup{\column{"Tromba I" "in Do/C"}}
TbeIIInstrumentName = \markup{\column{"Tromba II" "in Do/C"}}
TimInstrumentName = \markup{\column{"Timpani" "in Do/C"}}

SClef = \clef #"soprano"
AClef = \clef #"alto"
TClef = \clef #"tenor"
SSoloClef = \SClef
TSoloClef = \TClef
